Subject: Re: bug#24091: Problem caused by the fix for this bug

From: Ken Brown <[email-masked]>
Date: Thu, 26 Oct 2017 14:12:03 -0400

On 10/26/2017 1:42 PM, Noam Postavsky wrote:
> On Thu, Oct 26, 2017 at 1:22 PM, Ken Brown <[email-masked]> wrote:
>> I've just discovered that the fix for this bug (commit
>> 6a788d2fc18c23dcfc5d0352649b2f690e9cbff7) causes problems on the X11 build
>> of Emacs on Cygwin
> 
> This was later modified in [1: e1f6e31]; do you see problems before
> that commit, or after it (or both)?

The commit I cited was the first bad one (as determined by git bisect). 
The problem still exists in the current HEAD of the emacs-26 branch.

Ken